---
name: Dasha Yarmusik-Freire
locality:
country: Remote
role: <a href="/job-families/finance/procurement-operations/">Procurement Operations
  Analyst</a>
reports_to: aleshiahansen
picture: DashaYarmusik.png
twitter: 
gitlab: dyarmusik
departments:
- Business Technology
- Procurement
story: 
